Depends on packages which need a new maintainer

package:
sendmail
severity:
normal
created:
2019-03-13
last updated:
2019-03-26

The packages that sendmail depends on which need a new maintainer are: